<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Enterprise
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.3.2.3.2.3 2006/01/23 23:21:46 aserrano Exp $
 * $OId: en_us.lang.php,v 1.44.4.1 2006/01/08 04:35:45 majed Exp $
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Cuentas',
  'LBL_MODULE_TITLE' => 'Cuentas: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Cuentas',
  'LBL_LIST_FORM_TITLE' => 'Lista de Cuentas',
  'LBL_NEW_FORM_TITLE' => 'Nueva Cuenta',
  'LBL_MEMBER_ORG_FORM_TITLE' => 'Organizaciones Miembro',
  'LBL_BUG_FORM_TITLE' => 'Cuentas',
  'LBL_LIST_ACCOUNT_NAME' => 'Nombre',
  'LBL_LIST_CITY' => 'Ciudad',
  'LBL_LIST_WEBSITE' => 'Sitio Web',
  'LBL_LIST_STATE' => 'Estado',
  'LBL_LIST_PHONE' => 'Telfono',
  'LBL_LIST_EMAIL_ADDRESS' => 'Email',
  'LBL_LIST_CONTACT_NAME' => 'Contacto',
  'LBL_BILLING_ADDRESS_STREET_2' => 'Calle de direccin de cobro 2',
  'LBL_BILLING_ADDRESS_STREET_3' => 'Calle de direccin de cobro 3',
  'LBL_BILLING_ADDRESS_STREET_4' => 'Calle de direccin de cobro 4',
  'LBL_SHIPPING_ADDRESS_STREET_2' => 'Calle de direccin de envo 2',
  'LBL_SHIPPING_ADDRESS_STREET_3' => 'Calle de direccin de envo 3',
  'LBL_SHIPPING_ADDRESS_STREET_4' => 'Calle de direccin de envo 4',
  'db_name' => 'LBL_LIST_ACCOUNT_NAME',
  'db_website' => 'LBL_LIST_WEBSITE',
  'db_billing_address_city' => 'LBL_LIST_CITY',
  'LBL_ACCOUNT_INFORMATION' => 'Informacin de la Cuenta',
  'LBL_ACCOUNT' => 'Cuenta:',
  'LBL_ACCOUNT_NAME' => 'Nombre:',
  'LBL_PHONE' => 'Telfono:',
  'LBL_PHONE_ALT' => 'Telfono alternativo:',
//DON'T CONVERT THESE THEY ARE MAPPINGS
  'LBL_WEBSITE' => 'Web:',
  'LBL_FAX' => 'Fax:',
  'LBL_TICKER_SYMBOL' => 'Sigla burstil:',
//END DON'T CONVERT
  'LBL_OTHER_PHONE' => 'Tel. alternativo:',
  'LBL_ANY_PHONE' => 'Cualquier telfono:',
  'LBL_MEMBER_OF' => 'Miembro de:',
  'LBL_PHONE_OFFICE' => 'Telfono oficina:',
  'LBL_PHONE_FAX' => 'Fax oficina:',
  'LBL_EMAIL' => 'Email:',
  'LBL_EMPLOYEES' => 'Empleados:',
  'LBL_OTHER_EMAIL_ADDRESS' => 'Email alternativo:',
  'LBL_ANY_EMAIL' => 'Cualquier email:',
  'LBL_OWNERSHIP' => 'Propietario:',
  'LBL_RATING' => 'Rating:',
  'LBL_INDUSTRY' => 'Industria:',
  'LBL_SIC_CODE' => 'Cdigo SIC:',
  'LBL_TYPE' => 'Tipo:',
  'LBL_ANNUAL_REVENUE' => 'Ingresos anuales:',
  'LBL_ADDRESS_INFORMATION' => 'Direcciones',
  'LBL_BILLING_ADDRESS' => 'Direccin cobro:',
  'LBL_BILLING_ADDRESS_STREET' => 'Calle de direccin de cobro:',
  'LBL_BILLING_ADDRESS_CITY' => 'Ciudad de direccin de cobro:',
  'LBL_BILLING_ADDRESS_STATE' => 'Estado/provincia de direccin de cobro:',
  'LBL_BILLING_ADDRESS_POSTALCODE' => 'CP de direccin de cobro:',
  'LBL_BILLING_ADDRESS_COUNTRY' => 'Pas de direccin de cobro:',
  'LBL_SHIPPING_ADDRESS_STREET' => 'Calle de direccin de envo:',
  'LBL_SHIPPING_ADDRESS_CITY' => 'Ciudad de direccin de envo:',
  'LBL_SHIPPING_ADDRESS_STATE' => 'Estado/provincia de direccin de envo:',
  'LBL_SHIPPING_ADDRESS_POSTALCODE' => 'CP de direccin de envo:',
  'LBL_SHIPPING_ADDRESS_COUNTRY' => 'Pas de direccin de envo:',
  'LBL_SHIPPING_ADDRESS' => 'Direccin envo:',
  'LBL_DATE_MODIFIED' => 'Modificado:',
  'LBL_DATE_ENTERED' => 'Creado:',
  'LBL_ANY_ADDRESS' => 'Cualquier direccin:',
  'LBL_CITY' => 'Ciudad:',
  'LBL_STATE' => 'Estado/Provincia:',
  'LBL_POSTAL_CODE' => 'Cdigo postal:',
  'LBL_COUNTRY' => 'Pas:',
  'LBL_PUSH_CONTACTS_BUTTON_TITLE' => 'Copiar...',
  'LBL_PUSH_CONTACTS_BUTTON_LABEL' => 'Copiar a Contactos',
  'LBL_DESCRIPTION_INFORMATION' => 'Informacin adicional',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'NTC_COPY_BILLING_ADDRESS' => 'Copiar direccin de cobro a direccin de envo',
  'NTC_COPY_SHIPPING_ADDRESS' => 'Copiar direccin de envo a direccin de cobro',
  'NTC_REMOVE_MEMBER_ORG_CONFIRMATION' => 'Est seguro de que desea eliminar este registro como organizacin miembro?',
  'NTC_REMOVE_ACCOUNT_CONFIRMATION' => 'Est seguro de que desea eliminar este registro?',
  'LBL_DUPLICATE' => 'Posible cuenta duplicada',
  'MSG_SHOW_DUPLICATES' => 'La creacin de esta cuenta puede crear un duplicado. Puede hacer clic en Nueva Cuenta para continuar con la creacin de esta nueva cuenta con los datos previamente introducidos o puede hacer clic en Cancelar.',
  'MSG_DUPLICATE' => 'La creacin de esta cuenta puede producir una cuenta duplicada. Puede elegir una cuenta existente de la lista inferior o hacer clic en Nueva Cuenta para continuar la creacin de una nueva cuenta con los datos introducidos previamente.',
  'LNK_NEW_ACCOUNT' => 'Nueva Cuenta',
  'LNK_ACCOUNT_REPORTS' => 'Informes de Cuentas',
  'LNK_ACCOUNT_LIST' => 'Cuentas',
  'LBL_INVITEE' => 'Contactos',
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro a eliminar.',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de que desea eliminar este registro?',
  'LBL_SAVE_ACCOUNT' => 'Guardar Cuenta',
  'ACCOUNT_REMOVE_PROJECT_CONFIRM' => 'Est seguro de que desea quitar esta cuenta de este proyecto?',
  'LBL_USERS_ASSIGNED_LINK' => 'Usuarios Asignados',
  'LBL_USERS_MODIFIED_LINK' => 'Usuarios Modificados',
  'LBL_USERS_CREATED_LINK' => 'Creado por Usuarios',
  'LBL_TEAMS_LINK' => 'Equipos',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Cuentas',
  'LBL_PRODUCTS_TITLE' => 'Productos',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historial',
  'LBL_MEMBER_ORG_SUBPANEL_TITLE' => 'Organizaciones Miembro',
  'LBL_NAME' => 'Nombre:',
  'LBL_CONTACTS_SUBPANEL_TITLE' => 'Contactos',
  'LBL_OPPORTUNITIES_SUBPANEL_TITLE' => 'Oportunidades',
  'LBL_LEADS_SUBPANEL_TITLE' => 'Candidatos',
  'LBL_CASES_SUBPANEL_TITLE' => 'Casos',
  'LBL_PRODUCTS_SUBPANEL_TITLE' => 'Productos',
  'LBL_QUOTES_SUBPANEL_TITLE' => 'Presupuestos',
  'LBL_BUGS_SUBPANEL_TITLE' => 'Incidencias',
  'LBL_PROJECTS_SUBPANEL_TITLE' => 'Proyectos',
  'LBL_ASSIGNED_TO_NAME' => 'Usuario Asignado:',
);


?>