<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.2.2.2.2.5 2006/01/24 16:28:25 aserrano Exp $
 * $OId: en_us.lang.php,v 1.86.4.5 2006/01/17 15:40:17 chris Exp $
 ********************************************************************************/

$mod_strings = array (
  'ERR_ARCHIVE_EMAIL' => 'Error: Seleccione los emails a archivar.',
  'ERR_DATE_START' => 'Fecha de inicio',
  'ERR_TIME_START' => 'Hora de inicio',
  'LBL_MODULE_NAME' => 'Todos los Emails',
  'LBL_ACCOUNTS_SUBPANEL_TITLE' => 'Cuentas',
  'LBL_ADD_ANOTHER_FILE' => 'Agregar otro archivo',
  'LBL_ARCHIVED_MODULE_NAME' => 'Crear Emails Archivados',
  'LBL_MODULE_NAME_NEW' => 'Archivar Email',
  'LBL_MODULE_TITLE' => 'Emails: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Emails',
  'LBL_LIST_FORM_TITLE' => 'Lista de Emails',
  'LBL_NEW_FORM_TITLE' => 'Guardar Email',
  'LBL_LIST_SUBJECT' => 'Asunto',
  'LBL_LIST_TYPE' => 'Tipo',
  'LBL_LIST_CONTACT' => 'Contacto',
  'LBL_LIST_RELATED_TO' => 'Relativo a',
  'LBL_LIST_DATE' => 'Fecha Envo',
  'LBL_LIST_TIME' => 'Hora Envo',
  'ERR_DELETE_RECORD' => 'Error: Debe de especificar un nmero de registro a eliminar.',
  'LBL_DATE_SENT' => 'Fecha Envo:',
  'LBL_SUBJECT' => 'Asunto:',
  'LBL_BODY' => 'Cuerpo:',
  'LBL_DATE_AND_TIME' => 'Fecha y hora envo:',
  'LBL_DATE' => 'Fecha envo:',
  'LBL_TIME' => 'Hora envo:',
  'LBL_CONTACT_NAME' => 'Contacto:',
  'LBL_EMAIL' => 'Email:',
  'LBL_COLON' => ':',
  'NTC_REMOVE_INVITEE' => 'Est seguro de que desea eliminar este destinatario del email?',
  'LBL_INVITEE' => 'Destinatarios',
  'LNK_NEW_CALL' => 'Programar Llamada',
  'LNK_NEW_MEETING' => 'Programar Reunin',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'LNK_NEW_NOTE' => 'Nueva Nota o Archivo Adjunto',
  'LNK_NEW_EMAIL' => 'Archivar Email',
  'LNK_CALL_LIST' => 'Llamadas',
  'LNK_MEETING_LIST' => 'Reuniones',
  'LNK_TASK_LIST' => 'Tareas',
  'LNK_NOTE_LIST' => 'Notas',
  'LNK_EMAIL_LIST' => 'Emails',
  'LNK_NEW_SEND_EMAIL' => 'Redactar Email',
  'LNK_ARCHIVED_EMAIL_LIST' => 'Emails Archivados',
  'LNK_SENT_EMAIL_LIST' => 'Emails Enviados',
  'LNK_ALL_EMAIL_LIST' => 'Todos los Emails',
  'LNK_NEW_ARCHIVE_EMAIL' => 'Crear Email Archivado',
  'LNK_VIEW_CALENDAR' => 'Hoy',
  'LBL_COMPOSE_MODULE_NAME' => 'Redactar Email',
  'LBL_SENT_MODULE_NAME' => 'Emails Enviados',
  'LBL_SEND' => 'ENVIAR',
  'LBL_SEARCH_FORM_SENT_TITLE' => 'Buscar Emails Enviados',
  'LBL_LIST_FORM_SENT_TITLE' => 'Emails Enviados',
  'LBL_SEND_BUTTON_LABEL' => 'Enviar',
  'LBL_SEND_BUTTON_TITLE' => 'Enviar [Alt+S]',
  'LBL_SEND_BUTTON_KEY' => 'S',
  'LBL_SAVE_AS_DRAFT_BUTTON_TITLE' => 'Guardar Borrador [Alt+R]',
  'LBL_SAVE_AS_DRAFT_BUTTON_KEY' => 'R',
  'LBL_SAVE_AS_DRAFT_BUTTON_LABEL' => 'Guardar Borrador',
  'LBL_LIST_TO_ADDR' => 'Para',
  'LBL_TO_ADDRS' => 'Para',
  'LBL_FROM' => 'De:',
  'LBL_LIST_FROM_ADDR' => 'De',
  'LNK_NEW_EMAIL_TEMPLATE' => 'Crear Plantilla de Email',
  'LNK_EMAIL_TEMPLATE_LIST' => 'Plantillas de Email',
  'LBL_USE_TEMPLATE' => 'Usar Plantilla:',
  'LBL_BCC' => 'CCO:',
  'LBL_CC' => 'CC:',
  'LBL_TO' => 'Para:',
  'LBL_ERROR_SENDING_EMAIL' => 'Error enviando email',
  'LBL_MESSAGE_SENT' => 'Mensaje Enviado',
  'LNK_DRAFTS_EMAIL_LIST' => 'Borradores',
  'LBL_SEARCH_FORM_DRAFTS_TITLE' => 'Buscar Borradores',
  'LBL_LIST_FORM_DRAFTS_TITLE' => 'Borrador',
  'LBL_ATTACHMENTS' => 'Adjuntos:',
  'LBL_ADD_FILE' => 'Aadir Archivo',
  'LBL_ADD_ANOTHER_FILE' => 'Aadir Otro Archivo',
  'LBL_EMAIL_ATTACHMENT' => 'Archivo Adjunto',
  'LBL_CONTACT_FIRST_NAME' => 'Nombre del Contacto',
  'LBL_CONTACT_LAST_NAME' => 'Apellido del Contacto',
  'ERR_NOT_ADDRESSED' => 'Error: El Email debe tener una direccin Para, CC o CCO',
  'LBL_NOTE_SEMICOLON' => 'Nota: Utilice un punto y coma como separador de mltiples direcciones de email.',
  'WARNING_SETTINGS_NOT_CONF' => 'Advertencia: Su configuracin de correo no est preparada para el envo de correo.',
  'LBL_EDIT_MY_SETTINGS' => 'Editar Mi Configuracin',
  'LBL_NOT_SENT' => 'Error de Envo',
  'LBL_LIST_CREATED' => 'Creado',
  'LBL_EMAIL_SELECTOR' => 'Seleccionar',
  'LBL_CREATED_BY' => 'Creado por',
  'LBL_DESCRIPTION' => 'Descripcin',
  'LBL_FROM_NAME' => 'Nombre Remitente',
  'LBL_LIST_CONTACT_NAME' => 'Nombre Contacto',
  'LBL_LIST_DATE_SENT' => 'Fecha Envo',
  'LBL_MODIFIED_BY' => 'Modificado Por',
  'LBL_HTML_BODY' => 'Cuerpo de HTML',
  'LBL_TEXT_BODY' => 'Cuerpo de Texto',
  'LBL_EDIT_ALT_TEXT' => 'Editar Texto Alt',
  'LBL_SHOW_ALT_TEXT' => 'Mostrar Texto Alt',
  'LBL_USERS' => 'Usuarios',
  'LBL_LIST_ASSIGNED' => 'Asignado',
  'LBL_CONTACTS_SUBPANEL_TITLE' => 'Contactos',
  'LBL_USERS_SUBPANEL_TITLE' => 'Usuarios',
  'LBL_MESSAGE_ID' => 'ID Mensaje',
  'LBL_REPLY_TO_NAME' => 'Nombre de Responder-A',
  'LBL_REPLY_TO_ADDRESS' => 'Direccin de Responder-A',
  'LBL_CASES_SUBPANEL_TITLE' => 'Casos',
  'LBL_LIST_CASE' => 'Casos',
  'LBL_LIST_LEAD' => 'Candidatos',
  'LBL_LIST_CONTACT' => 'Contactos',
  'LBL_LIST_BUG' => 'Incidencias',
  'LBL_LIST_TASK' => 'Tareas',
  'LBL_BUTTON_REPLY' => 'Responder',
  'LBL_BUTTON_REPLY_TITLE' => 'Responder [Alt+R]',
  'LBL_BUTTON_REPLY_KEY' => 'r',
  'LBL_INTENT' => 'Intento',
  'LNK_MY_INBOX' => 'Bandeja de Entrada',
  'LNK_GROUP_INBOX' => 'Bandeja de Entrada de Grupo',
	// for InboundEmail
  'LNK_MY_DRAFTS' => 'Borradores',
  'LNK_QUICK_REPLY' => 'Responder',
  'LNK_DATE_SENT' => 'Fecha de Envo',
  'LBL_LIST_TITLE_MY_INBOX' => 'Bandeja de Entrada',
  'LBL_LIST_TITLE_GROUP_INBOX' => 'Bandeja de Entrada de Grupo',
  'LBL_LIST_TITLE_MY_DRAFTS' => 'Borradores',
  'LBL_LIST_TITLE_MY_SENT' => 'Elementos Enviados',
  'LBL_TITLE_SEARCH_RESULTS' => 'Resultados de la Bsqueda',
  'LBL_LIST_STATUS' => 'Estado',
	// for Inbox
  'LBL_CREATE_CASE' => 'Nuevo Caso',
  'LBL_CREATE_CONTACT' => 'Nuevo Contacto',
  'LBL_CREATE_LEAD'	=> 'Nuevo Candidato',
  'LBL_CREATE_BUG' => 'Nueva Incidencia',
  'LBL_CREATE_TASK' => 'Nueva Tarea',
  'LBL_QUICK_REPLY' => 'Responder',
  'LBL_REPLIED' => 'Respondido',
  'LBL_BACK_TO_GROUP' => 'Volver a Bandeja de Entrada de Grupo',
  'LBL_NEXT_EMAIL' => 'Siguiente tem Libre',
  'LBL_LOCK_FAIL_DESC' => 'El tem escojido no est disponible actualmente.',
  'LBL_LOCK_FAIL_USER' => ' ha tomado posesin.',
  'LBL_UNKNOWN' => 'Desconocido',
  'LBL_UNREAD' => 'No ledo',
  'LBL_BUTTON_GRAB' => 'Tomar del Grupo',
  'LBL_BUTTON_GRAB_TITLE' => 'Tomar del Grupo [Alt+T]',
  'LBL_BUTTON_GRAB_KEY' => 't',
  'LBL_NO_GRAB_DESC' => 'No hay tems disponibles. Intntelo ms tarde.',
  'LBL_BUTTON_DISTRIBUTE' => 'Asignar',
  'LBL_BUTTON_DISTRIBUTE_TITLE' => 'Asignar [Alt+A]',
  'LBL_BUTTON_DISTRIBUTE_KEY' => 'a',
  'LBL_USING_RULES' => 'Usando Reglas:',
  'LBL_TAKE_ONE_TITLE' => 'Reps', // HACER: Revisar
  'LBL_DIST_TITLE' => 'Asignacin',
  'LBL_USER_SELECT' => 'Seleccionar Usuarios',
  'LBL_SELECT_TEAM' => 'Seleccionar Equipos',
  'LBL_USE' => 'Asignar:',
  'LBL_USE_CHECKED' => 'Slo Marcados',
  'LBL_USE_ALL' => 'Todos los Resultados de Bsqueda',
  'LBL_NEW' => 'Nuevo',
  'LBL_ALL' => 'Todo',
  'LBL_UNREAD_HOME' => 'Emails no ledos',
  'LBL_ASSIGN_WARN' => 'Asegrese de que las tres opciones estn seleccionadas.',
  'LBL_WARN_NO_USERS' => 'No se han seleccionado usuarios',
  'LBL_WARN_NO_DIST' => 'No se ha seleccionado el mtodo de distribucin',
  'LBL_MASS_DELETE_ERROR' => 'No se ha seleccionado ningn tem para su borrado.',
  'LBL_USE_MAILBOX_INFO' => 'Usar direccin De: del buzn',
  'LBL_TYPE' => 'Tipo:',
  'LBL_ASSIGNED_TO' => 'Asignado A:',
  'LBL_STATUS' => 'Estado de Email:',
  'LBL_MEMBER_OF' => 'Padre',
  'LBL_QUICK_CREATE' => 'Creacin Rpida',
);


?>