<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Enterprise
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1.2.1.2.2 2006/01/24 16:28:25 aserrano Exp $
 * $OId: en_us.lang.php,v 1.27.6.2 2006/01/17 23:00:10 wayne Exp $
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Productos',
  'LBL_MODULE_TITLE' => 'Productos: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Productos',
  'LBL_LIST_FORM_TITLE' => 'Lista de Productos',
  'LBL_NEW_FORM_TITLE' => 'Crear Producto',
  'LBL_PRODUCT' => 'Producto:',
  'LBL_RELATED_PRODUCTS' => 'Productos Relacionados',
  'LBL_LIST_NAME' => 'Producto',
  'LBL_LIST_MANUFACTURER' => 'Proveedor',
  'LBL_LIST_LBL_MFT_PART_NUM' => 'Nm Fab',
  'LBL_LIST_QUANTITY' => 'Cantidad',
  'LBL_LIST_COST_PRICE' => 'Coste',
  'LBL_LIST_DISCOUNT_PRICE' => 'Precio',
  'LBL_LIST_LIST_PRICE' => 'Precio Lista',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_LIST_ACCOUNT_NAME' => 'Nombre de Cuenta',
  'LBL_LIST_CONTACT_NAME' => 'Nombre de Contacto',
  'LBL_LIST_QUOTE_NAME' => 'Nombre de Presupuesto',
  'LBL_LIST_DATE_PURCHASED' => 'Comprado',
  'LBL_LIST_SUPPORT_EXPIRES' => 'Caduca',
  'LBL_NAME' => 'Producto:',
  'LBL_URL' => 'URL Producto:',
  'LBL_QUOTE_NAME' => 'Nombre de Presupuesto:',
  'LBL_CONTACT_NAME' => 'Nombre de Contacto:',
  'LBL_DATE_PURCHASED' => 'Comprado:',
  'LBL_DATE_SUPPORT_EXPIRES' => 'Caducidad del Soporte:',
  'LBL_DATE_SUPPORT_STARTS' => 'Inicio del Soporte:',
  'LBL_COST_PRICE' => 'Coste:',
  'LBL_DISCOUNT_PRICE' => 'Precio Unitario:',
  'LBL_COST_USDOLLAR' => 'Coste (Dlares EEUU)',
  'LBL_DISCOUNT_USDOLLAR' => 'Descuento (Dlares EEUU)',
  'LBL_LIST_USDOLLAR' => 'Precio de Lista (Dlares EEUU)',
  'LBL_LIST_PRICE' => 'Precio de Lista:',
  'LBL_VENDOR_PART_NUM' => 'Nmero de Parte del Vendedor:',
  'LBL_MFT_PART_NUM' => 'Nmero de Parte del Fabricante:',
  'LBL_DISCOUNT_PRICE_DATE' => 'Fecha de Precio con Descuento:',
  'LBL_WEIGHT' => 'Peso:',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_TYPE' => 'Tipo:',
  'LBL_CATEGORY' => 'Categora:',
  'LBL_QUANTITY' => 'Cantidad:',
  'LBL_STATUS' => 'Estado:',
  'LBL_TAX_CLASS' => 'Tipo de Impuesto:',
  'LBL_MANUFACTURER' => 'Fabricante:',
  'LBL_SUPPORT_DESCRIPTION' => 'Desc. del Soporte:',
  'LBL_SUPPORT_TERM' => 'Trmino del Soporte:',
  'LBL_SUPPORT_NAME' => 'Ttulo del Soporte:',
  'LBL_SUPPORT_CONTACT' => 'Contacto del Soporte:',
  'LBL_PRICING_FORMULA' => 'Frmula de Valoracin:',
  'LBL_ACCOUNT_NAME' => 'Nombre de Cuenta:',
  'LNK_PRODUCT_LIST' => 'Productos',
  'LNK_NEW_PRODUCT' => 'Crear Producto',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de que desea eliminar este registro?',
  'NTC_REMOVE_CONFIRMATION' => 'Est seguro de que desea quitar esta relacin entre productos?',
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro para eliminar el producto.',
  'LBL_CURRENCY' => 'Moneda:',
  'LBL_ASSET_NUMBER' => 'Mmero de Activo:',
  'LBL_SERIAL_NUMBER' => 'Nmero de Serie:',
  'LBL_BOOK_VALUE' => 'Valor Contable:',
  'LBL_BOOK_VALUE_DATE' => 'Fecha del Valor Contable:',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Productos',
  'LBL_RELATED_PRODUCTS_TITLE' => 'Productos Relacionados',
  'LBL_WEBSITE' => 'Sitio web',
  'LBL_PRICING_FACTOR' => 'Factor de Valoracin',
  'LBL_NOTES_SUBPANEL_TITLE' => 'Notas',
  'LBL_MEMBER_OF' => 'Miembro de:',
);


?>