<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.2.2.2.2.5 2006/01/24 16:28:25 aserrano Exp $
 * $OId: en_us.lang.php,v 1.29.4.1 2006/01/08 04:35:45 majed Exp $
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Campaas',
  'LBL_MODULE_TITLE' => 'Campaas: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Campaas',
  'LBL_LIST_FORM_TITLE' => 'Lista de Campaas',
  'LBL_CAMPAIGN_NAME' => 'Nombre:',
  'LBL_CAMPAIGN' => 'Campaa:',
  'LBL_NAME' => 'Nombre: ',
  'LBL_INVITEE' => 'Contactos',
  'LBL_LIST_CAMPAIGN_NAME' => 'Campaa',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_LIST_TYPE' => 'Tipo',
  'LBL_LIST_END_DATE' => 'Fecha Fin',
  'LBL_DATE_ENTERED' => 'Fecha Alta',
  'LBL_DATE_MODIFIED' => 'Fecha Modificacin',
  'LBL_MODIFIED' => 'Modificada por: ',
  'LBL_CREATED' => 'Creada por: ',
  'LBL_TEAM' => 'Equipo: ',
  'LBL_ASSIGNED_TO' => 'Asignada a: ',
  'LBL_CAMPAIGN_START_DATE' => 'Fecha Inicio: ',
  'LBL_CAMPAIGN_END_DATE' => 'Fecha Fin: ',
  'LBL_CAMPAIGN_STATUS' => 'Estado: ',
  'LBL_CAMPAIGN_BUDGET' => 'Presupuesto: ',
  'LBL_CAMPAIGN_EXPECTED_COST' => 'Coste Esperado: ',
  'LBL_CAMPAIGN_ACTUAL_COST' => 'Coste Real: ',
  'LBL_CAMPAIGN_EXPECTED_REVENUE' => 'Ingresos Esperados: ',
  'LBL_CAMPAIGN_TYPE' => 'Tipo: ',
  'LBL_CAMPAIGN_OBJECTIVE' => 'Objetivo: ',
  'LBL_CAMPAIGN_CONTENT' => 'Descripcin: ',
  'LNK_NEW_CAMPAIGN' => 'Crear Campaa',
  'LNK_CAMPAIGN_LIST' => 'Campaas',
  'LNK_NEW_PROSPECT' => 'Crear Pblico Objetivo',
  'LNK_PROSPECT_LIST' => 'Pblico Objetivo',
  'LNK_NEW_PROSPECT_LIST' => 'Crear Lista de Pblico Objetivo',
  'LNK_PROSPECT_LIST_LIST' => 'Listas de Pblico Objetivo',
  'LBL_MODIFIED_BY' => 'Modificada por: ',
  'LBL_CREATED_BY' => 'Creada por: ',
  'LBL_DATE_CREATED' => 'Fecha creacin: ',
  'LBL_DATE_LAST_MODIFIED' => 'Fecha modificacin: ',
  'LBL_TRACKER_KEY' => 'Seguimiento: ',
  'LBL_TRACKER_URL' => 'URL de Seguimiento: ',
  'LBL_TRACKER_TEXT' => 'Texto de Enlace de Seguimiento: ',
  'LBL_TRACKER_COUNT' => 'Contador de Seguimiento: ',
  'LBL_REFER_URL' => 'URL de Redireccin de Seguimiento: ',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Campaas',
  'LBL_EMAIL_CAMPAIGNS_TITLE' => 'Campaas por Email',
  'LBL_NEW_FORM_TITLE' => 'Nueva Campaa',
  'LBL_PROSPECT_LIST_SUBPANEL_TITLE' => 'Lista de Pblico Objetivo',
  'LBL_EMAIL_MARKETING_SUBPANEL_TITLE' => 'Marketing por EMail',
  'LNK_NEW_EMAIL_TEMPLATE' => 'Nueva Plantilla de Email',
  'LNK_EMAIL_TEMPLATE_LIST' => 'Plantillas de Email',
  'LBL_TRACK_BUTTON_TITLE' => 'Ver Estado',
  'LBL_TRACK_BUTTON_KEY' => 'T',
  'LBL_TRACK_BUTTON_LABEL' => 'Ver Estado',
  'LBL_QUEUE_BUTTON_TITLE' => 'Enviar Emails',
  'LBL_QUEUE_BUTTON_KEY' => 'u',
  'LBL_QUEUE_BUTTON_LABEL' => 'Enviar Emails',
  'LBL_TEST_BUTTON_TITLE' => 'Enviar Prueba',
  'LBL_TEST_BUTTON_KEY' => 'e',
  'LBL_TEST_BUTTON_LABEL' => 'Enviar Prueba',
  'LBL_TODETAIL_BUTTON_TITLE' => 'Ver Detalles',
  'LBL_TODETAIL_BUTTON_KEY' => 'T',
  'LBL_TODETAIL_BUTTON_LABEL' => 'Ver Detalles',
  'LBL_DEFAULT' => 'Todas las Listas de Pblico Objetivo',
  'LBL_MESSAGE_QUEUE_TITLE' => 'Cola de Mensajes',
  'LBL_LOG_ENTRIES_TITLE' => 'Respuestas',
  'LBL_LOG_ENTRIES_TARGETED_TITLE' => 'Mensaje Enviado/Intentado',
  'LBL_LOG_ENTRIES_SEND_ERROR_TITLE' => 'Mensajes Rebotados,Otras causas',
  'LBL_LOG_ENTRIES_INVALID_EMAIL_TITLE' => 'Mensajes Rebotados,Email no vlido',
  'LBL_LOG_ENTRIES_LINK_TITLE' => 'Enlace',
  'LBL_LOG_ENTRIES_VIEWED_TITLE' => 'Mensaje Visto',
  'LBL_LOG_ENTRIES_REMOVED_TITLE' => 'Descartados',
  'LBL_LOG_ENTRIES_LEAD_TITLE' => 'Candidatos Creados',
  'LBL_LOG_ENTRIES_CONTACT_TITLE' => 'Contactos Creados',
  'LBL_BACK_TO_CAMPAIGNS' => 'Volver a Campaas',
  'ERR_NO_EMAIL_MARKETING' => 'Debe haber al menos un mensaje de Marketing por Email asociado con la campaa.',
  'ERR_NO_TARGET_LISTS' => 'Debe haber al menos una Lista de Pblico Objetivo asociada con la campaa.',
  'ERR_NO_TEST_TARGET_LISTS' => 'Debe haber al menos una Lista de Pblico Objetivo de tipo Pruebas asociada con la campaa.',
  'ERR_SENDING_NOW' => 'Los mensajes estn siendo enviados, por favor please try this later.',
  'ERR_MESS_NOT_FOUND_FOR_LIST' => 'No se ha definido un mensaje de Marketing por Email para esta lista de pblico objetivo',
  'ERR_MESS_DUPLICATE_FOR_LIST' => 'Se han definido mltiples mensajes de Marketing por Email para esta lista de pblico objetivo',
  'ERR_FIX_MESSAGES' => 'Por favor, corrija los siguientes errores antes de proceder',
  'LBL_TRACK_DELETE_BUTTON_KEY' => 'D',
  'LBL_TRACK_DELETE_BUTTON_TITLE' => 'Eliminar Entradas de Pruebas',
  'LBL_TRACK_DELETE_BUTTON_LABEL' => 'Eliminar Entradas de Pruebas',
  'LBL_TRACK_DELETE_CONFIRM' => 'Esta opcin eliminar las entradas del registro creadas por el juego de pruebas. Desea continuar?',
  'ERR_NO_MAILBOX'=>"Los siguientes mensajes de marketing no tiene un buzn asociado.<BR>Por favor, corrija este problema antes de continuar.",
  'LBL_LIST_TO_ACTIVITY'=>'Ver Estado',
);


?>