<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1.2.4.2.3 2006/01/24 16:28:25 aserrano Exp $
 * $OId: en_us.lang.php,v 1.69.6.2 2006/01/17 00:34:06 chris Exp $
 ********************************************************************************/

$mod_strings = array (
  'db_last_name' => 'LBL_LIST_LAST_NAME',
  'db_first_name' => 'LBL_LIST_FIRST_NAME',
  'db_title' => 'LBL_LIST_TITLE',
  'db_email1' => 'LBL_LIST_EMAIL_ADDRESS',
  'db_email2' => 'LBL_LIST_OTHER_EMAIL_ADDRESS',
  'LNK_CONTACT_REPORTS' => 'Informes de Contactos',
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro a eliminar.',
    //DON'T CONVERT THESE THEY ARE MAPPINGS
  'LBL_ACCOUNT_ID' => 'ID de cuenta',
  'LBL_ACCOUNT_NAME' => 'Cuenta:',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_ADD_BUSINESSCARD' => 'Introducir tarjeta',
  'LBL_ADDMORE_BUSINESSCARD' => 'Aadir otra tarjeta',
    //END DON'T CONVERT
  'LBL_ADDRESS_INFORMATION' => 'Direcciones',
  'LBL_ALT_ADDRESS_CITY' => 'Ciudad de direccin alternativa:',
  'LBL_ALT_ADDRESS_COUNTRY' => 'Pas de direccin alternativa:',
  'LBL_ALT_ADDRESS_POSTALCODE' => 'CP de direccin alternativa:',
  'LBL_ALT_ADDRESS_STATE' => 'Estado/Provincia de direccin alternativa:',
  'LBL_ALT_ADDRESS_STREET_2' => 'Calle de direccin alternativa 2',
  'LBL_ALT_ADDRESS_STREET_3' => 'Calle de direccin alternativa 3',
  'LBL_ALT_ADDRESS_STREET' => 'Calle de direccin alternativa:',
  'LBL_ALTERNATE_ADDRESS' => 'Direccin alternativa:',
  'LBL_ANY_ADDRESS' => 'Cualquier direccin:',
  'LBL_ANY_EMAIL' => 'Cualquier email:',
  'LBL_ANY_PHONE' => 'Cualquier Telfono:',
  'LBL_ASSIGNED_TO_NAME' => 'Nombre del Usuario Asignado',
  'LBL_ASSISTANT_PHONE' => 'Tel. asistente:',
  'LBL_ASSISTANT' => 'Asistente:',
  'LBL_BIRTHDATE' => 'Cumpleaos:',
  'LBL_BUSINESSCARD' => 'Tarjeta',
  'LBL_CITY' => 'Ciudad:',
  'LBL_CONTACT_INFORMATION' => 'Informacin de contacto',
  'LBL_CONTACT_NAME' => 'Nombre Contacto:',
  'LBL_CONTACT_OPP_FORM_TITLE' => 'Oportunidad-Contacto:',
  'LBL_CONTACT_ROLE' => 'Rol:',
  'LBL_CONTACT' => 'Contacto:',
  'LBL_COUNTRY' => 'Pas:',
  'LBL_CREATED_ACCOUNT' => 'Nueva cuenta creada',
  'LBL_CREATED_CALL' => 'Nueva llamada creada',
  'LBL_CREATED_CONTACT' => 'Nuevo contacto creado',
  'LBL_CREATED_MEETING' => 'Nueva reunin creada',
  'LBL_CREATED_OPPORTUNITY' => 'Creada nueva oportunidad',
  'LBL_DATE_MODIFIED' => 'Fecha de Modificacin',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Contactos',
  'LBL_DEPARTMENT' => 'Departamento:',
  'LBL_DESCRIPTION_INFORMATION' => 'Informacin adicional',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_DIRECT_REPORTS_SUBPANEL_TITLE' => 'Informadores Directos',
  'LBL_DO_NOT_CALL' => 'No llamar:',
  'LBL_DUPLICATE' => 'Posible contacto duplicado',
  'LBL_EMAIL_ADDRESS' => 'Email:',
  'LBL_EMAIL_OPT_OUT' => 'Email salida:',
  'LBL_EXISTING_ACCOUNT' => 'Usada cuenta existente',
  'LBL_EXISTING_CONTACT' => 'Usado contacto existente',
  'LBL_EXISTING_OPPORTUNITY' => 'Usada oportunidad existente',
  'LBL_FAX_PHONE' => 'Fax:',
  'LBL_FIRST_NAME' => 'Nombre:',
  'LBL_FULL_NAME' => 'Full Name:',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historial',
  'LBL_HOME_PHONE' => 'Tel. casa:',
  'LBL_ID' => 'ID:',
  'LBL_IMPORT_VCARD' => 'Importar vCard',
  'LBL_IMPORT_VCARDTEXT' => 'Crea automticamente un nuevo contacto a partir de una vCard.',
  'LBL_INVALID_EMAIL' => 'Email no vlido:',
  'LBL_INVITEE' => 'Informadores',
  'LBL_LAST_NAME' => 'Apellidos:',
  'LBL_LEAD_SOURCE' => 'Toma de contacto:',
  'LBL_LIST_ACCEPT_STATUS' => 'Estado de Aceptacin',
  'LBL_LIST_ACCOUNT_NAME' => 'Cuenta',
  'LBL_LIST_CONTACT_NAME' => 'Nombre Contacto',
  'LBL_LIST_CONTACT_ROLE' => 'Rol',
  'LBL_LIST_EMAIL_ADDRESS' => 'Email',
  'LBL_LIST_FIRST_NAME' => 'Nombre',
  'LBL_LIST_FORM_TITLE' => ' Lista de Contactos',
  'LBL_LIST_LAST_NAME' => 'Apellidos',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_OTHER_EMAIL_ADDRESS' => 'Otro Email',
  'LBL_LIST_PHONE' => 'Telfono',
  'LBL_LIST_TITLE' => 'Cargo',
  'LBL_MOBILE_PHONE' => 'Mvil:',
  'LBL_MODIFIED' => 'Modificado por ID Usuario:',
  'LBL_MODULE_NAME' => 'Contactos',
  'LBL_MODULE_TITLE' => 'Contactos: Inicio',
  'LBL_NAME' => 'Nombre:',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Contacto',
  'LBL_NEW_PORTAL_PASSWORD' => 'Nueva Contrasea del Portal:',
  'LBL_NOTE_SUBJECT' => 'Asunto de Nota',
  'LBL_OFFICE_PHONE' => 'Tel. oficina:',
  'LBL_OPP_NAME' => 'Nombre oportunidad:',
  'LBL_OPPORTUNITY_ROLE_ID' => 'ID de Rol en Opportunity:',
  'LBL_OPPORTUNITY_ROLE' => 'Rol en Oportunidad',
  'LBL_OTHER_EMAIL_ADDRESS' => 'Email alternativo:',
  'LBL_OTHER_PHONE' => 'Tel. alternativo:',
  'LBL_PHONE' => 'Telfono:',
  'LBL_PORTAL_ACTIVE' => 'Portal Activo:',
  'LBL_PORTAL_APP' => 'Aplicacin de Portal',
  'LBL_PORTAL_INFORMATION' => 'Informacin de Portal',
  'LBL_PORTAL_NAME' => 'Nombre del Portal:',
  'LBL_PORTAL_PASSWORD_ISSET' => 'Contrasea de Portal Establecida:',
  'LBL_POSTAL_CODE' => 'Cdigo postal:',
  'LBL_PRIMARY_ADDRESS_CITY' => 'Ciudad de direccin principal:',
  'LBL_PRIMARY_ADDRESS_COUNTRY' => 'Pas de direccin principal:',
  'LBL_PRIMARY_ADDRESS_POSTALCODE' => 'CP de direccin principal:',
  'LBL_PRIMARY_ADDRESS_STATE' => 'Estado/Provincia de direccin principal:',
  'LBL_PRIMARY_ADDRESS_STREET_2' => 'Calle de direccin principal 2',
  'LBL_PRIMARY_ADDRESS_STREET_3' => 'Calle de direccin principal 3',
  'LBL_PRIMARY_ADDRESS_STREET' => 'Calle de direccin principal:',
  'LBL_PRIMARY_ADDRESS' => 'Direccin principal:',
  'LBL_PRODUCTS_TITLE' => 'Productos',
  'LBL_RELATED_CONTACTS_TITLE' => 'Contactos Relacionados',
  'LBL_REPORTS_TO_ID' => 'Informa a ID:',
  'LBL_REPORTS_TO' => 'Informa a:',
  'LBL_SALUTATION' => 'Saludo',
  'LBL_SAVE_CONTACT' => 'Guardar Contacto',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Contactos',
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => 'Seleccionar Contactos Marcados',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => 'Seleccionar Contactos Marcados',
  'LBL_STATE' => 'Estado/Provincia:',
  'LBL_SYNC_CONTACT' => 'Contacto de Sincronizacin:',
  'LBL_TEAM_ID' => 'ID de equipo',
  'LBL_TITLE' => 'Cargo:',
  'LNK_CONTACT_LIST' => 'Contactos',
  'LNK_IMPORT_VCARD' => 'Importar vCard',
  'LNK_NEW_ACCOUNT' => 'Nueva Cuenta',
  'LNK_NEW_APPOINTMENT' => 'Nueva Cita',
  'LNK_NEW_CALL' => 'Programar Llamada',
  'LNK_NEW_CASE' => 'Nuevo Caso',
  'LNK_NEW_CONTACT' => 'Nuevo Contacto',
  'LNK_NEW_EMAIL' => 'Archivar Email',
  'LNK_NEW_MEETING' => 'Programar Reunin',
  'LNK_NEW_NOTE' => 'Nueva Nota',
  'LNK_NEW_OPPORTUNITY' => 'Nueva Oportunidad',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'LNK_SELECT_ACCOUNT' => 'Seleccione Cuenta',
  'MSG_DUPLICATE' => 'La creacin de este contacto puede producir un contacto duplicado. Puede elegir un contacto existente de la lista inferior o hacer clic en Nuevo Contacto para continuar la creacin de un nuevo contacto con los datos introducidos previamente.',
  'MSG_SHOW_DUPLICATES' => 'La creacin de este contacto puede crear un duplicado. Puede hacer clic en Nuevo Contacto para continuar con la creacin de este nuevo contacto con los datos previamente introducidos o puede hacer clic en Cancelar.',
  'NTC_COPY_ALTERNATE_ADDRESS' => 'Copiar direccin alternativa a direccin principal',
  'NTC_COPY_PRIMARY_ADDRESS' => 'Copiar direccin principal a direccin alternativa',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de que quiere eliminar este registro?',
  'NTC_OPPORTUNITY_REQUIRES_ACCOUNT' => 'La creacin de una oportunidad requiere una cuenta.\\n Por favor, cree una nueva o seleccione una existente.',
  'NTC_REMOVE_CONFIRMATION' => 'Est seguro que desea eliminar este contacto de este caso?',
  'NTC_REMOVE_DIRECT_REPORT_CONFIRMATION' => 'Est seguro que desea quitar este registro como informador directo?',
  'LBL_LEADS_SUBPANEL_TITLE' => 'Candidatos',
  'LBL_OPPORTUNITIES_SUBPANEL_TITLE' => 'Oportunidades',
  'LBL_QUOTES_SUBPANEL_TITLE' => 'Presupuestos',
  'LBL_PRODUCTS_SUBPANEL_TITLE' => 'Productos',
  'LBL_CASES_SUBPANEL_TITLE' => 'Casos',
  'LBL_BUGS_SUBPANEL_TITLE' => 'Incidencias',
  'LBL_PROJECTS_SUBPANEL_TITLE' => 'Proyectos',
  'LBL_COPY_ADDRESS_CHECKED' => 'Copiar Direccin a Contactos Validados',
	//DON'T CONVERT THESE THEY ARE MAPPINGS
  'LBL_TARGET_OF_CAMPAIGNS' => 'Campaas (Objetivo de) :',
  'LBL_CAMPAIGNS' => 'Campaas',
  'LBL_CAMPAIGN_LIST_SUBPANEL_TITLE' => 'Registro de Campaas',
);

?>