<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Enterprise
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 * *******************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1.2.1.2.1 2006/01/24 16:28:25 aserrano Exp $
 * $OId: en_us.lang.php,v 1.14.16.2 2006/01/14 08:59:35 chris Exp $
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Forecasts',
  'LNK_NEW_OPPORTUNITY' => 'Crear Oportunidad',
  'LBL_MODULE_TITLE' => 'Forecasts',
  'LBL_LIST_FORM_TITLE' => 'Forecasts Realizados',
  'LNK_UPD_FORECAST' => 'Hoja de Forecast',
  'LNK_FORECAST_LIST' => 'Historial de Forecasts',
  'LBL_FORECAST_HISTORY' => 'Forecasts: Historial',
  'LBL_FORECAST_HISTORY_TITLE' => 'Forecasts: Historial',
  //module strings.
  'LBL_TIMEPERIOD_NAME' => 'Perodo de Tiempo',
  'LBL_USER_NAME' => 'Nombre de Usuario',
  'LBL_REPORTS_TO_USER_NAME' => 'Informa A',
  'LBL_FORECAST_ID' => 'ID',
  'LBL_FORECAST_TIME_ID' => 'ID Perodo de Tiempo',
  'LBL_FORECAST_TYPE' => 'Tipo de Forecast',
  'LBL_FORECAST_OPP_COUNT' => 'Oportunidades',
  'LBL_FORECAST_OPP_WEIGH' => 'Cantidad Ponderada',
  'LBL_FORECAST_OPP_COMMIT' => 'Cantidad Realizada',
  //var defs
  'LBL_FORECAST_USER' => 'Usuario',
  'LBL_DATE_COMMITTED' => 'Fecha Realizacin',
  'LBL_DATE_ENTERED' => 'Fecha Creacin',
  'LBL_DATE_MODIFIED' => 'Fecha Modificacin',
  //forecast table
  'LBL_CREATED_BY' => 'Creado por',
  'LBL_DELETED' => 'Eliminado',
  'LBL_QC_TIME_PERIOD' => 'Perodo de Tiempo:',
  'LBL_QC_OPPORTUNITY_COUNT' => 'Cuenta de Oportunidades:',
  'LBL_QC_WEIGHT_VALUE' => 'Cantidad Ponderada:',
  'LBL_QC_COMMIT_VALUE' => 'Cantidad Realizada:',
  'LBL_QC_COMMIT_BUTTON' => 'Realizar',
  'LBL_QC_WORKSHEET_BUTTON' => 'Hoja de trabajo',
  'LBL_QC_ROLL_COMMIT_VALUE' => 'Cantidad Realizada en Rollup:',
  'LBL_QC_DIRECT_FORECAST' => 'Mi Forecast Directo:',
  'LBL_QC_ROLLUP_FORECAST' => 'Mi Forecast de Grupo:',
  'LBL_QC_UPCOMING_FORECASTS' => 'Mis Forecasts',
  'LBL_QC_LAST_DATE_COMMITTED' => 'ltima Fecha de Realizacin:',
   //Quick Commit labels.
  'LBL_QC_LAST_COMMIT_VALUE' => 'ltima Cantidad Realizada:',
  'LBL_QC_HEADER_DELIM' => 'A',
  'LBL_OW_OPPORTUNITIES' => 'Oportunidad',
  'LBL_OW_ACCOUNTNAME' => 'Cuenta',
  'LBL_OW_REVENUE' => 'Cantidad',
  'LBL_OW_WEIGHTED' => 'Cantidad Ponderada',
  'LBL_OW_MODULE_TITLE' => 'Hoja de clculo de Oportunidad',
  'LBL_OW_PROBABILITY' => 'Probabilidad',
  'LNK_NEW_TIMEPERIOD' => 'Crear Perodo de Tiempo',
  'LNK_TIMEPERIOD_LIST' => 'Perodos de Tiempo',
  'LBL_SVFS_FORECASTDATE' => 'Fecha de Inicio de Planificacin',
  'LBL_SVFS_STATUS' => 'Estado',
  'LBL_SVFS_USER' => 'Para',
  'LBL_SVFS_CASCADE' => 'Propagar en cascada a Informes?',
  //opportunity worksheet list view labels
  'LBL_SVFS_HEADER' => 'Planificacin del Forecast:',
  'LB_FS_KEY' => 'ID',
  'LBL_FS_TIMEPERIOD_ID' => 'ID Perodo de Tiempo',
  'LBL_FS_USER_ID' => 'ID Usuario',
  'LBL_FS_TIMEPERIOD' => 'Perodo de Tiempo',
  'LBL_FS_START_DATE' => 'Fecha de Inicio',
  'LBL_FS_END_DATE' => 'Fecha de Fin',
  //forecast schedule shortcuts
  'LBL_FS_FORECAST_START_DATE' => 'Fecha de Inicio del Forecast',
  'LBL_FS_STATUS' => 'Estado',
  'LBL_FS_FORECAST_FOR' => 'Planificar para:',
  //Forecast schedule sub panel list view.
  'LBL_FS_CASCADE' => 'En cascada?',
  'LBL_FS_MODULE_NAME' => 'Planificacin de Forecast',
  'LBL_FS_CREATED_BY' => 'Creado por',
  'LBL_FS_DATE_ENTERED' => 'Fecha Creacin',
  'LBL_FS_DATE_MODIFIED' => 'Fecha Modificacin',
  'LBL_FS_DELETED' => 'Eliminado',
  //Forecast Schedule detail; view.....
  'LBL_FDR_USER_NAME' => 'Informador Directo',
  'LBL_FDR_OPPORTUNITIES' => 'Oportunidades',
  'LBL_FDR_WEIGH' => 'Cantidad Ponderada',
  'LBL_FDR_COMMIT' => 'Cantidad Realizada',
  'LBL_FDR_DATE_COMMIT' => 'Fecha de Realizacin',
  'LBL_DV_HEADER' => 'Forecasts: Hoja de clculo',
  'LBL_DV_MY_FORECASTS' => 'Mis Forecasts',
  'LBL_DV_MY_TEAM' => 'Forecasts de mi Equipo',
  'LBL_DV_TIMEPERIODS' => 'Perodos de Tiempo:',
  'LBL_DV_FORECAST_PERIOD' => 'Perodo de Tiempo del Forecast',
  'LBL_DV_FORECAST_OPPORTUNITY' => 'Oportunidades del Forecast',
  'LBL_SEARCH' => 'Seleccionar',
  'LBL_SEARCH_LABEL' => 'Seleccionar',
  'LBL_COMMIT_HEADER' => 'Realizacin de Forecast',
  'LBL_DV_LAST_COMMIT_DATE' => 'ltima Fecha de Realizacin:',
  'LBL_DV_LAST_COMMIT_AMOUNT' => 'ltima Cantidad Realizada:',
  //forecast worksheet direct reports forecast
  'LBL_DV_FORECAST_ROLLUP' => 'Rollup Forecast',
  'LBL_DV_TIMEPERIOD' => 'Perodo de Tiempo:',
  'LBL_DV_TIMPERIOD_DATES' => 'Rango de Fechas:',
  'LBL_LV_TIMPERIOD' => 'Perodo de Tiempo',
  'LBL_LV_TIMPERIOD_START_DATE' => 'Fecha de Inicio',
  'LBL_LV_TIMPERIOD_END_DATE' => 'Fecha de Fin',
  //detail view.
  'LBL_LV_TYPE' => 'Tipo de Forecast',
  'LBL_LV_COMMIT_DATE' => 'Fecha de Realizacin',
  'LBL_LV_OPPORTUNITIES' => 'Oportunidades',
  'LBL_LV_WEIGH' => 'Cantidad Ponderada',
  'LBL_LV_COMMIT' => 'Cantidad Realizada',
  'LBL_COMMIT_NOTE' => 'Introduzca la cantidad que desee realizar en el Perodo de Tiempo seleccionado:',
  'LBL_COMMIT_MESSAGE' => 'Quiere introducir esta cantidad como realizada?',
  'ERR_FORECAST_AMOUNT' => 'La Cantidad Realizada es un valor requerido, y debe ser numrico.',

  // js error strings
  'LBL_FC_START_DATE' => 'Fecha de Inicio',
  'LBL_FC_USER' => 'Programar Para',
);


?>