<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Enterprise
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1.2.1.2.1 2006/01/24 16:28:25 aserrano Exp $
 * $OId: en_us.lang.php,v 1.35.10.1 2006/01/08 04:36:05 majed Exp $
 ********************************************************************************/

$mod_strings = array (
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro para eliminar el producto.',
  'LBL_ACCOUNT_NAME' => 'Nombre de Cuenta:',
  'LBL_ASSIGNED_TO' => 'Asignado A:',
  'LBL_ASSIGNED_TO_ID' => 'Asignado a ID:',
  'LBL_CATEGORY_NAME' => 'Nombre de Categora:',
  'LBL_CATEGORY' => 'Categora:',
  'LBL_CONTACT_NAME' => 'Nombre del Contacto:',
  'LBL_COST_PRICE' => 'Coste:',
  'LBL_COST_USDOLLAR' => 'Coste (Dlares EEUU):',
  'LBL_CURRENCY' => 'Moneda:',
  'LBL_CURRENCY_SYMBOL_NAME' => 'Smbolo de Moneda:',
  'LBL_DATE_AVAILABLE' => 'Fecha Disponibilidad:',
  'LBL_DATE_COST_PRICE' => 'Fecha-Coste-Precio:',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_DISCOUNT_PRICE_DATE' => 'Fecha Descuento de Precio:',
  'LBL_DISCOUNT_PRICE' => 'Precio de Descuento:',
  'LBL_DISCOUNT_USDOLLAR' => 'Precio de Descuento (Dlares EEUU):',
  'LBL_LIST_CATEGORY' => 'Categora:',
  'LBL_LIST_CATEGORY_ID' => 'ID Categora:',
  'LBL_LIST_COST_PRICE' => 'Coste:',
  'LBL_LIST_DISCOUNT_PRICE' => 'Precio:',
  'LBL_LIST_FORM_TITLE' => 'Lista de Catlogo de Productos',
  'LBL_LIST_LBL_MFT_PART_NUM' => 'Nm. Fab.',
  'LBL_LIST_LIST_PRICE' => 'Lista',
  'LBL_LIST_MANUFACTURER' => 'Proveedor',
  'LBL_LIST_MANUFACTURER_ID' => 'ID Proveedor:',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_PRICE' => 'Precio de Lista:',
  'LBL_LIST_QTY_IN_STOCK' => 'Cant.',
  'LBL_LIST_STATUS' => 'Disponibilidad',
  'LBL_LIST_TYPE' => 'Tipo:',
  'LBL_LIST_TYPE_ID' => 'ID Tipo:',
  'LBL_LIST_USDOLLAR' => 'Lista (Dlares EEUU):',
  'LBL_MANUFACTURER_NAME' => 'Nombre Proveedor:',
  'LBL_MANUFACTURER' => 'Proveedor:',
  'LBL_MFT_PART_NUM' => 'Nmero Parte Fav.:',
  'LBL_MODULE_NAME' => 'Catlogo de Productos',
  'LBL_MODULE_TITLE' => 'Catlogo de Productos: Inicio',
  'LBL_NAME' => 'Nombre de Producto:',
  'LBL_NEW_FORM_TITLE' => 'Crear tem',
  'LBL_PERCENTAGE' => 'Porcentaje(%)',
  'LBL_POINTS' => 'Puntos',
  'LBL_PRICING_FORMULA' => 'Frmula de Valoracin por Defecto:',
  'LBL_PRICING_FACTOR' => 'Factor de Valoracin:',
  'LBL_PRODUCT' => 'Producto:',
  'LBL_PRODUCT_ID' => 'ID Producto:',
  'LBL_QUANTITY' => 'Cantidad en Stock:',
  'LBL_RELATED_PRODUCTS' => 'Producto Relacionado',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Catlogo de Producto',
  'LBL_STATUS' => 'Disponibilidad:',
  'LBL_SUPPORT_CONTACT' => 'Contacto del Soporte:',
  'LBL_SUPPORT_DESCRIPTION' => 'Desc. del Soporte:',
  'LBL_SUPPORT_NAME' => 'Nombre del Soporte:',
  'LBL_SUPPORT_TERM' => 'Plazo del Soporte:',
  'LBL_TAX_CLASS' => 'Tipo de Impuesto:',
  'LBL_TYPE_NAME' => 'Nombre de Tipo',
  'LBL_TYPE' => 'Tipo:',
  'LBL_URL' => 'URL de Producto:',
  'LBL_VENDOR_PART_NUM' => 'Nmero de Parte del Vendedor:',
  'LBL_WEIGHT' => 'Peso:',
  'LNK_IMPORT_PRODUCTS' => 'Importar Productos',
  'LNK_NEW_MANUFACTURER' => 'Proveedores',
  'LNK_NEW_PRODUCT_CATEGORY' => 'Categoras de Producto',
  'LNK_NEW_PRODUCT_TYPE' => 'Tipos de Producto',
  'LNK_NEW_PRODUCT' => 'Crear Producto',
  'LNK_NEW_SHIPPER' => 'Proveedores de Transporte',
  'LNK_PRODUCT_LIST' => 'Catlogo de Productos',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de que desea eliminar este registro?',
);


?>