<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Enterprise
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1.2.1.2.2 2006/01/24 16:28:26 aserrano Exp $
 * $OId: en_us.lang.php,v 1.54.6.2 2006/01/17 21:57:12 roger Exp $
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Presupuestos',
  'LBL_MODULE_TITLE' => 'Presupuestos: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsquedas de Presupuestos',
  'LBL_LIST_FORM_TITLE' => 'Lista de Presupuestos',
  'LBL_QUOTE_NAME' => 'Asunto del Presupuesto:',
  'LBL_QUOTE' => 'Presupuesto:',
  'LBL_NAME' => 'Nombre del Presupuesto',
  'LBL_INVITEE' => 'Contactos',
  'LBL_LIST_TAXCLASS' => 'Tipos de Impuesto',
  'LBL_LIST_MANUFACTURER_PART_NUM' => 'Nm. Fab.',
  'LBL_LIST_PRICING_FORMULA' => 'Frmula de Valoracin',
  'LBL_LIST_PRICING_FACTOR' => 'Factor',
  'LBL_LIST_PRODUCT_NAME' => 'Producto',
  'LBL_LIST_QUANTITY' => 'Cantidad',
  'LBL_LIST_COST_PRICE' => 'Coste',
  'LBL_LIST_DISCOUNT_PRICE' => 'Precio Unitario',
  'LBL_LIST_LIST_PRICE' => 'Lista',
  'LBL_LIST_QUOTE_NAME' => 'Asunto',
  'LBL_LIST_ACCOUNT_NAME' => 'Nombre de Cuenta',
  'LBL_LIST_AMOUNT' => 'Cantidad',
  'LBL_LIST_GRAND_TOTAL' => 'Totales',
  'LBL_CALC_GRAND' => 'Mostrar Totales:',
  'LBL_SHOW_LINE_NUMS' => 'Mostrar Nmeros&nbsp;de&nbsp;Lnea:',
  'LBL_LIST_DATE_QUOTE_EXPECTED_CLOSED' => 'Vlido Hasta',
  'LBL_LIST_DATE_QUOTE_CLOSED' => 'Cierre Real',
  'LBL_LIST_QUOTE_STAGE' => 'Etapa',
  'LBL_BILLING_ACCOUNT_NAME' => 'Nombre de cuenta de cobro:',
  'LBL_BILLING_CONTACT_NAME' => 'Nombre de contacto de cobro:',
  'LBL_BILLING_ADDRESS_STREET' => 'Direccin de Facturacin',
  'LBL_BILLING_ADDRESS_CITY' => 'Ciudad de cobro',
  'LBL_BILLING_ADDRESS_STATE' => 'Estado/Provincia de cobro',
  'LBL_BILLING_ADDRESS_POSTAL_CODE' => 'Cdigo postal de cobro',
  'LBL_BILLING_ADDRESS_COUNTRY' => 'Pas de cobro',
  'LBL_SHIPPING_ACCOUNT_NAME' => 'Nombre de cuenta de envo:',
  'LBL_SHIPPING_CONTACT_NAME' => 'Nombre de contacto de envo:',
  'LBL_SHIPPING_ADDRESS_STREET' => 'Direccin de envo',
  'LBL_SHIPPING_ADDRESS_CITY' => 'Ciudad de envo',
  'LBL_SHIPPING_ADDRESS_STATE' => 'Estado/provincia de envo',
  'LBL_SHIPPING_ADDRESS_POSTAL_CODE' => 'Cdigo postal de envo',
  'LBL_SHIPPING_ADDRESS_COUNTRY' => 'Pas de envo',
  'LBL_AMOUNT' => 'Cantidad',
  'LBL_TYPE' => 'Tipo',
  'LBL_CHECK_DATA' => 'Entrada de datos no vlida: por favor, compruebe sus datos y asegrese de que ha usado nmeros vlidos (0-9 or \'.\')',
  'LBL_NEXT_STEP' => 'Siguiente Paso',
  'LBL_LEAD_SOURCE' => 'Toma de contacto',
  'LBL_SALES_STAGE' => 'Etapa del Presupuesto',
//DON'T CONVERT THESE THEY ARE MAPPINGS
  'db_sales_stage' => 'LBL_LIST_SALES_STAGE',
  'db_name' => 'LBL_NAME',
  'db_amount' => 'LBL_LIST_AMOUNT',
  'db_date_closed' => 'LBL_LIST_DATE_CLOSED',
//END DON'T CONVERT
  'LBL_ADD_ROW' => 'Agregar Fila',
  'LBL_REMOVE_ROW' => 'Quitar Fila',
  'LBL_QUOTE_NUM' => 'Nmero de Presupuesto:',
  'LBL_SUBTOTAL' => 'Subtotal:',
  'LBL_TAX' => 'Impuestos:',
  'LBL_SHIPPING' => 'Envo:',
  'LBL_TOTAL' => 'Total:',
  'LBL_CURRENCY' => 'Moneda:',
  'LBL_LINE_ITEM_INFORMATION' => 'Lnea de Detalle',
  'LBL_ADDRESS_INFORMATION' => 'Informacin de Contacto',
  'LBL_BILL_TO' => 'Cargar a',
  'LBL_SHIP_TO' => 'Enviar a',
  'LBL_BILLING_CONTACT' => 'Contacto:',
  'LBL_SHIPPING_CONTACT' => 'Contacto:',
  'LBL_BILLING_ACCOUNT' => 'Cuenta:',
  'LBL_SHIPPING_ACCOUNT' => 'Cuenta:',
  'LBL_BILLING_ADDRESS' => 'Direccin:',
  'LBL_SHIPPING_ADDRESS' => 'Direccin:',
  'LBL_ANY_ADDRESS' => 'Alguna Direccin:',
  'LBL_CITY' => 'Ciudad:',
  'LBL_STATE' => 'Estado/Provincia:',
  'LBL_POSTAL_CODE' => 'Cdigo Postal:',
  'LBL_COUNTRY' => 'Pas:',
  'LBL_DESCRIPTION_INFORMATION' => 'Informacin de Descripcin',
  'LBL_CONTACT_QUOTE_FORM_TITLE' => 'Contacto-Presupuesto:',
  'LBL_CONTACT_NAME' => 'Nombre del Contacto:',
  'LBL_CONTACT_ROLE' => 'Rol del Contacto:',
  'LBL_SHIPPING_PROVIDER' => 'Proveedor de Transporte:',
  'LBL_ACCOUNT_NAME' => 'Nombre de Cuenta:',
  'LBL_OPPORTUNITY_NAME' => 'Nombre de Oportunidad:',
  'LBL_DATE_QUOTE_EXPECTED_CLOSED' => 'Vlido Hasta:',
  'LBL_DATE_QUOTE_CLOSED' => 'Fecha de Cierre Real:',
  'LBL_PURCHASE_ORDER_NUM' => 'Nm. Pedido de Compra:',
  'LBL_TAXRATE' => 'Tipo de Impuesto:',
  'LBL_QUOTE_STAGE' => 'Etapa del Presupuesto:',
  'LBL_BUNDLE_STAGE' => 'Etapa de Grupo:',
  'LBL_BUNDLE_NAME' => 'Nombre de Grupo:',
  'LBL_ADD_GROUP' => 'Agregar Grupo',
  'LBL_DELETE_GROUP' => 'Eliminar Grupo',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_DUPLICATE' => 'Presupuesto Posiblemente Duplicado',
  'MSG_DUPLICATE' => 'La creacin de este presupuesto podra crear un presupuesto duplicado. Puede, o bien seleccionar un presupuesto de la siguiente lista, o bien hacer clic en Crear Nuevo Presupuesto para continuar con la creacin del nuevo presupuesto con los datos introducidos previamente.',
  'NTC_COPY_BILLING_ADDRESS' => 'Copiar direccin de cobro a direccin de envo',
  'NTC_COPY_SHIPPING_ADDRESS' => 'Copiar direccin de envo a direccin de cobro',
  'LBL_NEW_FORM_TITLE' => 'Crear Presupuesto',
  'LNK_NEW_QUOTE' => 'Crear Presupuesto',
  'LNK_QUOTE_LIST' => 'Presupuestos',
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro para eliminar el presupuesto.',
  'NTC_REMOVE_QUOTE_CONFIRMATION' => 'Est seguro de que desea quitar a este contacto del presupuesto?',
  'NTC_REMOVE_PRODUCT_CONFIRMATION' => 'Est seguro de que desea eliminar esta lnea de detalle del presupuesto?',
  'LBL_PDF_QUOTE_TITLE' => 'Propuesta',
  'LBL_PDF_QUOTE_NUMBER' => 'Nmero de Presupuesto:',
  'LBL_PDF_BILLING_ADDRESS' => 'Cobrar a',
  'LBL_PDF_SHIPPING_ADDRESS' => 'Enviar a',
  'LBL_PDF_SALES_PERSON' => 'Comercial:',
  'LBL_PDF_QUOTE_DATE' => 'Fecha:',
  'LBL_PDF_QUOTE_CLOSE' => 'Vlido Hasta:',
  'LBL_PDF_GRAND_TOTAL' => 'Totales',
  'LBL_PDF_ITEM_QUANTITY' => 'Cantidad',
  'LBL_PDF_ITEM_PRODUCT' => 'Producto',
  'LBL_PDF_ITEM_LIST_PRICE' => 'Precio de Lista',
  'LBL_PDF_ITEM_UNIT_PRICE' => 'Precio Unitario',
  'LBL_PDF_ITEM_EXT_PRICE' => 'Precio Ext.',
  'LBL_PDF_CURRENCY' => 'Moneda:',
  'LBL_PDF_TAX_RATE' => 'Tipo de Impuestos:',
  'LBL_PDF_TAX' => 'Impuestos:',
  'LBL_PDF_SUBTOTAL' => 'Subtotal:',
  'LBL_PDF_TOTAL' => 'Total:',
  'LBL_PDF_SHIPPING' => 'Envo:',
  'LBL_PDF_SHIPPING_COMPANY' => 'Proveedor de Transporte:',
  'QUOTE_REMOVE_PROJECT_CONFIRM' => 'Est seguro de que desea quitar a este presupuesto del proyecto?',
  'LBL_TOTAL_USDOLLAR' => 'Total (Dlares EEUU)',
  'LBL_QUOTE_TYPE' => 'Tipo de Presupuesto',
  'LBL_ORDER_STAGE' => 'Etapa del Pedido',
  'LBL_SUBTOTAL_USDOLLAR' => 'Subtotal (Dlares EEUU)',
  'LBL_SHIPPING_USDOLLAR' => 'Envo (Dlares EEUU)',
  'LBL_TAX_USDOLLAR' => 'Impuestos (Dlares EEUU)',
  'LBL_CREATED_BY' => 'Creado Por',
  'LBL_MODIFIED_BY' => 'Modificado Por',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Presupuesto',
  'LBL_HISOTRY_SUBPANEL_TITLE' => 'Historial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_PROPOSAL' => 'Propuesta',
  'LBL_INVOICE' => 'Factura',
  'LBL_PDF_INVOICE_TITLE' => 'Factura',
  'LBL_PDF_INVOICE_NUMBER' => 'Nmero de Factura',
  'LBL_PROJECTS_SUBPANEL_TITLE' => 'Proyectos',
  'LBL_ORIGINAL_PO_DATE' => 'Fecha Original Pedido:', /* HACER: P.O. = Product Order? */
  'LBL_PAYMENT_TERMS' => 'Forma de Pago:',
  'LBL_ADD_COMMENT' => 'Agregar Comentario',
  'LBL_REMOVE_COMMENT' => 'Quitar Comentario',
  'NTC_REMOVE_COMMENT_CONFIRMATION' => 'Est seguro de que desea quitar este comentario del presupuesto?',
  'LBL_LIST_QUOTE_NUM' => 'Nmero',
  'LBL_SYSTEM_ID' => 'ID Sistema',
);


?>