<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Enterprise
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 * *******************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1.2.2.2.4 2006/01/24 16:28:26 aserrano Exp $
 * $OId: en_us.lang.php,v 1.64.4.1 2006/01/08 04:36:05 majed Exp $
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Informes',
  'LNK_NEW_CONTACT' => 'Nuevo Contacto',
  'LNK_NEW_ACCOUNT' => 'Nueva Cuenta',
  'LNK_NEW_OPPORTUNITY' => 'Nueva Oportunidad',
  'LNK_NEW_CASE' => 'Nuevo Caso',
  'LNK_NEW_NOTE' => 'Nueva Nota o Archivo Adjunto',
  'LNK_NEW_CALL' => 'Programar Llamada',
  'LNK_NEW_EMAIL' => 'Archivar EMail',
  'LNK_NEW_MEETING' => 'Programar Reunin',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'LBL_REPORTS' => 'Informes',
  'LBL_TITLE' => 'Ttulo',
  'LBL_UNTITLED' => 'sin ttulo',
  'LBL_MODULE' => 'Mdulo',
  'LBL_ACCOUNTS' => 'Cuentas',
  'LBL_OPPORTUNITIES' => 'Oportunidades',
  'LBL_CONTACTS' => 'Contactos',
  'LBL_LEADS' => 'Candidatos',
  'LBL_ACCOUNT' => 'Cuenta',
  'LBL_OPPORTUNITY' => 'Oportunidad',
  'LBL_CONTACT' => 'Contacto',
  'LBL_LEAD' => 'Candidato',
  'LBL_ROWS_AND_COLUMNS_REPORT' => 'Informe en Filas y Columnas',
  'LBL_SUMMATION_REPORT' => 'Informe de Totales',
  'LBL_SHOW_QUERY' => 'Mostrar Consulta',
  'LBL_SAVE_AS' => 'Guardar Como',
  'LBL_FILTERS' => 'Filtros',
  'LBL_ADD_NEW_FILTER' => 'Agregar Nuevo Filtro',
  'LBL_DISPLAY_COLUMNS' => 'Mostrar Columnas',
  'LBL_HIDE_COLUMNS' => 'Ocultar Columnas',
  'LBL_SUBMIT_QUERY' => 'Enviar Consulta',
  'LBL_QUERY' => 'Consulta',
  'LBL_CHANGE' => 'Cambiar',
  'LBL_REMOVE' => 'Quitar',
  'LBL_CREATE_CUSTOM_REPORT' => 'Nuevo Informe Personalizado',
  'LBL_MY_SAVED_REPORTS' => 'Mis Informes',
  'LBL_MY_TEAMS_REPORTS' => 'Los Informes de mi equipo',
  'LBL_REPORT_NAME' => 'Nombre de Informe',
  'LBL_CURRENT_QUARTER_FORECAST' => 'Forecast de Trimestre Actual',
  'LBL_ALL_PUBLISHED_REPORTS' => 'Todos los Informes Publicados',
  'LBL_DETAILED_FORECAST' => 'Forecast Detallado',
  'LBL_PARTNER_ACCOUNT_LIST' => 'Lista de Partners',
  'LBL_CUSTOMER_ACCOUNT_LIST' => 'Lista de Cuentas Clientes',
  'LBL_CALL_LIST_BY_LAST_DATE_CONTACTED' => 'Lista de llamadas ordenada por ltima fecha de contacto realizado',
  'LBL_OPPORTUNITIES_BY_LEAD_SOURCE' => 'Oportunidades por Toma de Contacto',
  'LBL_CURRENT_QUARTER_COMMITTED_DEALS' => 'Acuerdos Cerrados en el Trimestre Actual',
  'LBL_VIEW' => 'ver',
  'LBL_DELETE' => 'eliminar',
  'LBL_PUBLISH' => 'publicar',
  'LBL_UN_PUBLISH' => 'retirar',
  'LBL_SCHEDULE_REPORT' => 'Planificar Informe',
  'LBL_START_DATE' => 'Fecha de Inicio',
  'LBL_TIME_INTERVAL' => 'Intervalo de Tiempo',
  'LBL_SCHEDULE_ACTIVE' => 'Activo',
  'LBL_SCHEDULE_EMAIL' => 'Planificar Informe',
  'LBL_NONE' => 'No planificado',
  'LBL_NEXT_RUN' => 'EMail Siguiente',
  'LBL_UPDATE_SCHEDULE' => 'Actualizar Planificacin',
  'LBL_YOU_HAVE_NO_SAVED_REPORTS.' => 'No tiene informes almacenados.',
  'LBL_MY_REPORTS' => 'Mis Informes',
  'LBL_ACCOUNT_REPORTS' => 'Informes de Cuentas',
  'LBL_CONTACT_REPORTS' => 'Informes de Contactos',
  'LBL_OPPORTUNITY_REPORTS' => 'Informes de Oportunidades',
  'LBL_LEAD_REPORTS' => 'Informes de Candidatos',
  'LBL_QUOTE_REPORTS' => 'Informes de Presupuestos',
  'LBL_CASE_REPORTS' => 'Informes de Casos',
  'LBL_BUG_REPORTS' => 'Informes de Incidencias',
  'LBL_CALL_REPORTS' => 'Informes de Llamadas',
  'LBL_MEETING_REPORTS' => 'Informes de Reuniones',
  'LBL_TASK_REPORTS' => 'Informes de Tareas',
  'LBL_EMAIL_REPORTS' => 'Informes de EMails',
  'LBL_ALL_REPORTS' => 'Todos los Informes',
  'LBL_MY_ACCOUNT_REPORTS' => 'Informes de Mis Cuentas',
  'LBL_MY_OPPORTUNITY_REPORTS' => 'Informes de Mis Oportunidades',
  'LBL_MY_CONTACT_REPORTS' => 'Informes de Mis Contactos',
  'LBL_MY_LEAD_REPORTS' => 'Informes de Mis Candidatos',
  'LBL_MY_QUOTE_REPORTS' => 'Informes de Mis Presupuestos',
  'LBL_MY_CASE_REPORTS' => 'Informes de Mis Casos',
  'LBL_MY_BUG_REPORTS' => 'Informes de Mis Incidencias',
  'LBL_MY_CALL_REPORTS' => 'Informes de Mis Llamadas',
  'LBL_MY_MEETING_REPORTS' => 'Informes de Mis Reuniones',
  'LBL_MY_TASK_REPORTS' => 'Informes de Mis Tareas',
  'LBL_MY_EMAIL_REPORTS' => 'Informes de Mis EMails',
  'LBL_MY_FORECAST_REPORTS' => 'Informes de Mis Forecasts',
  'LBL_EXPORT' => 'Exportar',
  'LBL_OF' => 'de',
  'LBL_SUCCESS_REPORT' => 'XITO: El informe',
  'LBL_MY_PROSPECT_REPORTS' => 'Mis informes de Pblico Objetivo',
  'LBL_WAS_SAVED' => 'ha sido guardado',
  'LBL_FAILURE_REPORT' => 'ERROR: El informe',
  'LBL_WAS_NOT_SAVED' => 'no ha sido guardado',
  'LBL_EQUALS' => 'Igual a',
  'LBL_LESS_THAN' => 'Menor Que',
  'LBL_GREATER_THAN' => 'Mayor Que',
  'LBL_DOES_NOT_EQUAL' => 'Distinto De',
  'LBL_ON' => 'En',
// report_name
  'LBL_BEFORE' => 'Antes',
  'LBL_AFTER' => 'Despus',
  'LBL_IS_BETWEEN' => 'Est Entre',
  'LBL_NOT_ON' => 'No Est En',
  'LBL_CONTAINS' => 'Contiene',
  'LBL_STARTS_WITH' => 'Empieza Con',
  'LBL_ENDS_WITH' => 'Termina Con',
  'LBL_TO_PDF' => 'Guardar como PDF',
  'LBL_PDF_TIMESTAMP' => 'Y_m_d_H_i',
  'LBL_CSV_TIMESTAMP' => 'Y_m_d_H_i_s',
  'LBL_IS' => 'Es',
  'LBL_ONE_OF' => 'Uno De',
  'MSG_UNABLE_PUBLISH_ANOTHER' => 'Imposible realizar la publicacin. Ya hay otro Informe publicado con el mismo nombre.',
  'MSG_UNABLE_PUBLISH_YOU_OWN' => 'Imposible retirar un Informe propiedad de otro usuario. Usted posee otro Informe con el mismo nombre.',
  'LBL_PUBLISHED_ACCOUNT_REPORTS' => 'Informes de Cuentas Publicados',
  'LBL_PUBLISHED_CONTACT_REPORTS' => 'Informes de Contactos Publicados',
  'LBL_PUBLISHED_OPPORTUNITY_REPORTS' => 'Informes de Oportunidades Publicados',
  'LBL_PUBLISHED_LEAD_REPORTS' => 'Informes de Candidatos Publicados',
  'LBL_PUBLISHED_QUOTE_REPORTS' => 'Informes de Presupuestos Publicados',
  'LBL_PUBLISHED_CASE_REPORTS' => 'Informes de Casos Publicados',
  'LBL_PUBLISHED_BUG_REPORTS' => 'Informes de Incidencias Publicados',
  'LBL_PUBLISHED_CALL_REPORTS' => 'Informes de Llamadas Publicados',
  'LBL_PUBLISHED_MEETING_REPORTS' => 'Informes de Reuniones Publicados',
  'LBL_PUBLISHED_TASK_REPORTS' => 'Informes de Tareas Publicados',
  'LBL_PUBLISHED_EMAIL_REPORTS' => 'Informes de Emails Publicados',
  'LBL_PUBLISHED_FORECAST_REPORTS' => 'Informes de Forecasts Publicados',
  'LBL_PUBLISHED_PROSPECT_REPORTS' => 'Informes de Pblico Objetivo Publicados',
  'LBL_THERE_ARE_NO_REPORTS_OF_THIS_TYPE' => 'No hay informes de este tipo.',
  'LBL_AND' => 'y',
  'LBL_MISSING_FIELDS' => 'Campos Requeridos',
  'LBL_AT_LEAST_ONE_DISPLAY_COLUMN' => 'Al menos una columna de visualizacin.',
  'LBL_MISSING_INPUT_VALUE' => 'valor de entrada requerido.',
  'LBL_MISSING_SECOND_INPUT_VALUE' => 'Falta un segundo valor de entrada requerido.',
  'LBL_NOTHING_WAS_SELECTED' => 'no hay nada seleccionado.',
  'LBL_TOTAL' => 'Total',
  'LBL_MODULE_NAME_SAVED' => 'Nombre de Mdulo',
  'LBL_REPORT_TYPE' => 'Tipo de Informe',
  'LBL_DISPLAY_SUMMARIES' => 'Mostrar Resumen',
  'LBL_HIDE_SUMMARIES' => 'Ocultar Resumen',
  'LBL_RUN_BUTTON_TITLE' => 'Ejecutar Informe [Alt+R]',
  'LBL_RUN_REPORT_BUTTON_KEY' => 'R',
  'LBL_RUN_REPORT_BUTTON_LABEL' => 'Ejecutar Informe',
  'LBL_WITH_DETAILS' => 'Con detalles',
  'LBL_CHOOSE_COLUMNS' => 'Seleccione columnas a visualizar',
  'LBL_CHOOSE_SUMMARIES' => 'Seleccione resmenes a visualizar',
  'LBL_GROUP_BY' => 'Agrupar Por',
  'LBL_ADD_COLUMN' => 'Agregar Columna',
  'LBL_GRAND_TOTAL' => 'Totales',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Informes',
  'LBL_FORECAST_REPORTS' => 'Informes de Forecasts',
  'LBL_MY_PROJECT_TASK_REPORTS' => 'Informes de Tareas de Mis Proyectos',
  'LBL_PUBLISHED_PROJECT_TASK_REPORTS' => 'Informes de Tareas de Proyectos Publicados',
  'LBL_PROJECT_TASK_REPORTS' => 'Informes de Tareas de Proyectos',
  'DROPDOWN_SCHEDULE_INTERVALS' => 
  array (
    3600 => 'Cada hora',
    21600 => 'Cada 6 horas',
    43200 => 'Cada 12 horas',
    86400 => 'Diario',
    604800 => 'Semanal',
    1209600 => 'Cada 2 semanas',
    2419200 => 'Cada 4 semanas',
  ),
  'LBL_WEIGHTED_AVG_AMOUNT' => 'Cantidad Media Ponderada',
  'LBL_WEIGHTED_SUM_AMOUNT' => 'Cantidad Total Ponderada',
  'ERR_SELECT_COLUMN' => 'Por favor, seleccione primero una columa de visualizacin.',
  'LBL_BY_MONTH' => 'Por Mes',
  'LBL_BY_YEAR' => 'Por Ao',
  'LBL_BY_QUARTER' => 'Por Trimestre',
  'LBL_COUNT' => 'Cuenta',
  'LBL_SUM' => 'SUM',
  'LBL_AVG' => 'AVG',
  'LBL_MAX' => 'MAX',
  'LBL_MIN' => 'MIN',
  'LBL_QUARTER_ABBREVIATION' => 'Q',
  'LBL_MONTH' => 'Mes',
  'LBL_YEAR' => 'Ao',
  'LBL_QUARTER' => 'Trimestre',
  'LBL_YESTERDAY' => 'Ayer',
  'LBL_TODAY' => 'Hoy',
  'LBL_TOMORROW' => 'Maana',
  'LBL_LAST_WEEK' => 'ltima Semana',
  'LBL_NEXT_WEEK' => 'Semana Siguiente',
  'LBL_LAST_7_DAYS' => '7 Das Anteriores',
  'LBL_NEXT_7_DAYS' => '7 Das Siguientes',
  'LBL_LAST_MONTH' => 'ltimo Mes',
  'LBL_NEXT_MONTH' => 'Mes Siguiente',
  'LBL_LAST_QUARTER' => 'ltimo Trimestre',
  'LBL_THIS_QUARTER' => 'Este Trimestre',
  'LBL_LAST_YEAR' => 'ltimo Ao',
  'LBL_NEXT_YEAR' => 'Ao Siguiente',
  'LBL_SELECT' => 'Seleccionar',
  'LBL_AT_LEAST_ONE_SUMMARY_COLUMN' => 'Al menos una columna de resumen.',
  'LBL_SHOW_DETAILS' => 'Mostrar Detalles',
  'LBL_1_REPORT_ON' => '1. Informe Sobre  ',
  'LBL_2_FILTER' => '2. Filtros  ',
  'LBL_3_GROUP' => '3. Grupos  ',
  'LBL_4_CHOOSE' => '4. Seleccione las Columnas de Visualizacin  ',
  'LBL_5_CHART_OPTIONS' => '5. Opciones de Grficos  ',
  'LBL_LABEL' => 'Etiqueta',
  'LBL_THIS_MONTH' => 'Este Mes',
  'LBL_LAST_30_DAYS' => 'ltimos 30 Das',
  'LBL_NEXT_30_DAYS' => '30 Das Siguientes',
  'LBL_THIS_YEAR' => 'Este Ao',
  'LBL_LIST_FORM_TITLE' => 'Informes',
  'LBL_PROSPECT_REPORTS' => 'Informes de Pblico Objetivo',
  'LBL_CHART_TYPE' => 'Tipo de Grfico',
  'LBL_IS_EMPTY' => 'Est Vaco',
  'LBL_IS_NOT_EMPTY' => 'No est Vaco',
  'LBL_CHART_DESCRIPTION' => 'Descripcin del Grfico',
  'LBL_USE_COLUMN_FOR' => 'Seleccione las series de datos para el grfico',
  'LBL_RELATED' => 'Relacionado: ',
  'LBL_OWNER' => 'Asignado a',
  'LBL_TEAM' => 'Equipo',
  'LBL_TOTAL_IS'=>'El total es',
  'CHART_COUNT_PATTERN'=>"{count} {module} where {group_label} is {group_text}",
  'LBL_WITH_A_TOTAL' =>'con un total de',
  'LBL_WITH_AN_AVERAGE'=>'con una media de',
  'CHART_SUMAVG_PATTERN'=>"{count} {module} {numerical_function} {numerical_label} of {currency_symbol}{numerical_value}{thousands} where {group_label} is {group_text}",
  'LBL_WHOSE_MAXIMUM' =>'cuyo mximo',
  'LBL_WHOSE_MINIMUM'=>'cuyo mnimo',
  'CHART_MINMAX_PATTERN' => "{count} {module} {numerical_function} {numerical_label} is {numerical_value}{thousands} where {group_label} is {group_text}",
  'LBL_ROLLOVER'=>"Mueva el cursor sobre una barra para ms detalle.",
  'LBL_ROLLOVER_WEDGE'=>"Mueva el cursor sobre una seccin para ms detalle.",
  'LBL_ROLLOVER_SQUARE'=>"Mueva el cursor sobre un recuadro para ms detalle.",
  'LBL_NO_CHART'=>'Sin Grfico',
  'LBL_HORIZ_BAR'=>'Barra Horizontal',
  'LBL_VERT_BAR'=>'Barra Vertical',
  'LBL_PIE'=>'Crculo',
  'LBL_LINE'=>'Lnea',
  'LBL_GROUP_BY_REQUIRED'=>'Para dibujar el grfico se requiere un informe de agregacin con una columna de agrupacin (group by) y otra de totalizacin (summary)',
  'MSG_NO_PERMISSIONS' => 'No tiene permisos para editar este informe',
);


?>