<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Enterprise
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 * *******************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1.2.4 2006/01/24 16:28:25 aserrano Exp $
 * $OId: en_us.lang.php,v 1.15.4.2 2006/01/08 04:36:05 majed Exp $
 ********************************************************************************/

global $sugar_config;

$mod_strings = array (
// List Labels
'LBL_LIST_JOB_INTERVAL' => 'Intervalo:',
'LBL_LIST_LIST_ORDER' => 'Planificadores:',
'LBL_LIST_NAME' => 'Planificador:',
'LBL_LIST_RANGE' => 'Rango:',
'LBL_LIST_REMOVE' => 'Quitar:',
'LBL_LIST_STATUS' => 'Estado:',
'LBL_LIST_TITLE' => 'Lista de Planificacin:',
'LBL_LIST_EXECUTE_TIME' => 'Ser ejecutado en:',
// human readable:
'LBL_SUN' => 'Domingo',
'LBL_MON' => 'Lunes',
'LBL_TUE' => 'Martes',
'LBL_WED' => 'Mircoles',
'LBL_THU' => 'Jueves',
'LBL_FRI' => 'Viernes',
'LBL_SAT' => 'Sbado',
'LBL_ALL'		=> 'Todos los das',
'LBL_EVERY_DAY'	=> 'Todos los das ',
'LBL_AT_THE'	=> 'El ',
'LBL_EVERY'		=> 'Cada ',
'LBL_FROM'		=> 'Desde ',
'LBL_ON_THE'	=> 'En el ',
'LBL_RANGE'		=> ' a ',
'LBL_AT' 		=> ' en ',
'LBL_IN'		=> ' en ',
'LBL_AND'		=> ' y ',
'LBL_MINUTES'	=> ' minutos ',
'LBL_HOUR'		=> ' horas',
'LBL_HOUR_SING'	=> ' hora',
'LBL_MONTH'		=> ' mes',
'LBL_OFTEN'		=> ' Tan a menudo como sea posible.',
'LBL_MIN_MARK'	=> ' marca por minuto',

// crontabs
'LBL_MINS' => 'min',
'LBL_HOURS' => 'hrs',
'LBL_DAY_OF_MONTH' => 'fecha',
'LBL_MONTHS' => 'me',
'LBL_DAY_OF_WEEK' => 'da',
'LBL_CRONTAB_EXAMPLES' => 'Lo arriba mostrado utiliza notacin estndar de crontab.',
// Labels
'LBL_ALWAYS' => 'Siempre',
'LBL_CATCH_UP' => 'Ejecutar Si Falla',
'LBL_CATCH_UP_WARNING' => 'Desmarque si la ejecucin de esta Tarea puede durar ms de un momento.',
'LBL_DATE_TIME_END' => 'Fecha y Hora de Fin',
'LBL_DATE_TIME_START' => 'Fecha y Hora de Inicio',
'LBL_INTERVAL' => 'Intervalo',
'LBL_JOB' => 'Tarea',
'LBL_LAST_RUN' => 'ltima Ejecucin',
'LBL_MODULE_NAME' => 'Planificador Sugar',
'LBL_MODULE_TITLE' => 'Planificador',
'LBL_NAME' => 'Nombre de Tarea',
'LBL_NEVER' => 'Nunca',
'LBL_NEW_FORM_TITLE' => 'Nueva Planificacin',
'LBL_PERENNIAL' => 'continuo',
'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Planificacin',
'LBL_SCHEDULER' => 'Planificador:',
'LBL_STATUS' => 'Estado',
'LBL_TIME_FROM' => 'Activo Desde',
'LBL_TIME_TO' => 'Activo Hasta',
'LBL_WARN_CURL_TITLE' => 'Aviso cURL:',
'LBL_WARN_CURL' => 'Aviso:',
'LBL_WARN_NO_CURL' => 'Este sistema no tiene las libreras cURL habilitadas/compiladas en el mdulo de PHP (--with-curl=/ruta/a/libreria_curl).  Por favor, contacte con su administrador para resolver el problema.  Sin la funcionalidad que provee cURL, el Planificador no puede utilizar hilos con sus tareas.', //HACER: Revisar traduccin de "thread"
'LBL_BASIC_OPTIONS' => 'Configuracin Bsica',
'LBL_ADV_OPTIONS'		=> 'Opciones Avanzadas',
'LBL_TOGGLE_ADV' => 'Opciones Avanzadas',
'LBL_TOGGLE_BASIC' => 'Opciones Bsicas',
// Links
'LNK_LIST_SCHEDULER' => 'Planificadores',
'LNK_NEW_SCHEDULER' => 'Nuevo Planificador',
'LNK_LIST_SCHEDULED' => 'Tareas Planificadas',
// Messages
'SOCK_GREETING' => "\nEste es el interfaz de usuario para el Servicio de Planificacin de SugarCRM. \n[ Comandos de demonio disponibles: start|restart|shutdown|status ]\nPara salir, teclee 'quit'.  Para detener el servicio 'shutdown'.\n",
'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro para eliminar la planificacin.',
'NTC_DELETE_CONFIRMATION' => 'Est seguro de que desea eliminar este registro?',
'NTC_STATUS' => 'Establezca el estado a Inactivo para quitar esta Planificacin de las listas desplegables de seleccin de Planificador',
'NTC_LIST_ORDER' => 'Establezca el orden en que esta Planificacin aparecer en las listas desplegables de seleccin de Planificador',
'LBL_CRON_INSTRUCTIONS_WINDOWS' => 'Para configurar el Planificador de Windows',
'LBL_CRON_INSTRUCTIONS_LINUX' => 'Para configurar Crontab',
'LBL_CRON_LINUX_DESC' => 'Aada esta lnea en su crontab: ',
'LBL_CRON_WINDOWS_DESC' => 'Crear un archivo de proceso por lotes con los siguientes comandos: ',
'LBL_NO_PHP_CLI' => 'Si su servidor no tiene disponibles los binarios PHP, puede utilizar wget o curl para lanzar sus Tareas.<br>para wget: <b>*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;wget --quiet --non-verbose '.$sugar_config['site_url'].'/cron.php > /dev/null 2>&1</b><br>para curl: <b>*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;curl --silent '.$sugar_config['site_url'].'/cron.php > /dev/null 2>&1',
// Subpanels
'LBL_JOBS_SUBPANEL_TITLE'	=> 'Registro de Tareas',
'LBL_EXECUTE_TIME'			=> 'Tiempo de Ejecucin',
// _DOM
'scheduler_status_dom' =>
	array (
	'Active' => 'Activo',
	'Inactive' => 'Inactivo',
	),
'scheduler_period_dom' => 
	array (
	'min' => 'Minutos',
	'hour' => 'Horas',
	),
);
?>
